/*
 Theme Name:   Evolved
 Description:  A child theme of Evolved
 Author:       Subverse
 Template:     evolve
 Version:      1.0.0
*/
a[role='button']{
    display:block;
    background-color:blue;
    color:white;
    transition:.3s ease all;
}

.header .container{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.header .container:before,.header .container:after {
    display:none;
}


.header #search-text-box #search_label_top:after{
 display:none;
}

.header .sc_menu{
    padding-top:12px;
}

.header #search-text-top, .header #search-text-top:focus {
    background-color:white;
    width:100%;
    height:40px;
}
.header #search-text-box label {
    position:relative;
    
}.header #search-row{
    display:flex;
}
.header #search-text-box #search_label_top{
    height:40px;
    top:0px;
    width:280px;
    
}
.header #search-text-box label i{
position: absolute;
    right: 6px;
    z-index: 12;
    border-left: rgb(153,153,153) solid 1px;
    display: block;
    width: 35px;
    height: 40px;
    padding: 14px 8px;
    
}
.header ul.nav-menu li {
    float: right;
    position: relative;
}


/*Main Menu*/


.menu-container.header_v0 ul.nav-menu{
    
}
.menu-container.header_v0 .menu-header{
    background-color: #1D80B7!important;
    background-image: none!important;

}
.menu-container.header_v0 ul.nav-menu li{
    float:right;
}

.header button{
    background-color: #1D80B7!important;
    transition:.3s ease all;
    border:none!important;;
    border-color:transparent;
    border-style:none;
    border-width: 0px;
    -webkit-box-shadow: 0px 0px 0px #1d6e72; */
    -moz-box-shadow: 0px 0px 0px #1d6e72;
    box-shadow: 0px 0px 0px #1d6e72; 
}button:hover{
    background: #FF501D!important;
    transition:.3s ease all;
     border:none!important;;
}
button .fa{
        margin: 0px 0px 0px 20px;
}


/* QUICK ACTION LINKS*/
#menu-quick-action-links.dropdown-menu{
    right: 0px;
    left:auto;
    z-index: 100;
    top: -11px;
    background: #FF501D!important;
}
#menu-quick-action-links.dropdown-menu li{
    width:50%;
    min-width:280;
    float:left;
}
#menu-quick-action-links.dropdown-menu li a{
    color:white;
}#menu-quick-action-links.dropdown-menu li a:hover{
    background-color:rgba(0,0,0,0.4)!important;
    background:none;
}
#menu-quick-action-links.dropdown-menu li a:after{
    content:' \f054';
    font-family:fontawesome;
}

/*home widgets*/
.widget-one-column.flexed{
    display:flex;
    padding:0px;
    
    
    
} 
 .widget-one-column.flexed .widget{
    flex-basis:100%;
    min-width:280px;
    border-left:none;
    max-width:25%;
     border-left:1px solid  #FF501D;
} 
.header-widgets .widget-content{
    color:white!important;
}.header-widgets .widget-content h3{
    color:white!important;
}.header-widgets .widget-content a{
    color:white!important;
}.header-widgets .widget-content a:hover{
    color:#FF501D!important;
}

